Nomine in Ericsson Italia

Annuncio


Milano – Ericsson Italia ha annunciato la nomina di Andrea Zoffoli quale responsabile della divisione Enterprise & Public Safety, una struttura appena formata che si occuperà dell’ottimizzazione dei canali di vendita.

Altre nomine riguardano i funzionari di alto livello che si occupano dei rapporti con i clienti core, come Telecom Italia.

Il Gruppo ha anche annunciato la nascita di Ericsson Network Services Italia SpA.

Ericsson Italia è qui

La tua email sarà utilizzata per comunicarti se qualcuno risponde al tuo commento e non sarà pubblicato. Dichiari di avere preso visione e di accettare quanto previsto dalla informativa privacy

  • zufulu scrive:
    Una lista di motivi per usare FF
    per chi si ostina ad usare IE, l'ho compilata. In giro non ne ho viste. Ho trovato solo questahttp://www.kuht.it/modules/news/article.php?storyid=906http://katapekkia.altervista.org/?q=13_motivi_per_usare_firefox.htm
  • TPK scrive:
    Consiglio
    Prima di installare gli upgrade di FF, disabilitare le extensions.Installare la nuova versione e riabilitare il tutto.
    • francescor82 scrive:
      Re: Consiglio

      Prima di installare gli upgrade di FF,
      disabilitare le extensions.
      Installare la nuova versione e riabilitare il
      tutto.Perché?
      • Anonimo scrive:
        Re: Consiglio
        - Scritto da: francescor82

        Prima di installare gli upgrade di FF,

        disabilitare le extensions.

        Installare la nuova versione e riabilitare il

        tutto.

        Perché?perchè come tutte le cose open source la mano destra non sa nemmeno che esiste la mano sinistra
  • Anonimo scrive:
    Va più veloce...
    o mi sbaglio? Chi di voi può fare misurazioni tecnicamente affidabili ?
  • Anonimo scrive:
    Rilasciata la versione 1.0.3 in Italiano
    (linux)http://download.mozilla.org/?product=firefox-1.0.3&os=linux&lang=it-IT(apple)http://download.mozilla.org/?product=firefox-1.0.3&os=osx&lang=it-IT(win)http://download.mozilla.org/?product=firefox-1.0.3&os=win&lang=it-IT
  • Anonimo scrive:
    Attenzione!! Adblock in va palla!
    A tutti coloro che hanno scelto firefox per questa estensione, non installate questo update pena l'andata in vacca di adblock.Tornare indietro alla 1.0.2 con adblock a posto non è stato nemmeno una passeggiata...Peccato... anch'io aspettavo questo update da un pò ormai ma piuttosto che rinunciare ad adblock preferisco beccarmi un virus o tornare a usare IE.Scusate se vado ai limiti della trollata ma mi sembra inammissibile che non ci sia una benedetta volta che un update di firefox non mandi in palla le estensioni più usate.Dalla 0.9 è sempre stato così, se non è Sage è Adblock o Mouse gestures... gli update riescono persino a mandare in palla i temi (!) e non dico un major update ma un passaggio dalla 1.0.x alla 1.0.ySarebbe il caso si svegliassero un pò e notificassero agli sviluppatori i cambiamenti un pò prima piuttosto che ogni volta lasciar smadonnare gli utenti.Sinceramente pensavo che il ritardo con cui è arrivato questo update fosse dovuto a un testing più ampio anche orientato alla compatibilità, ripeto non dico con tutte, ma almeno con le estensioni più utilizzate.Questo è ovviamente personale ma per me firefox senza adblock non vale poi molto.
    • Anonimo scrive:
      Re: Attenzione!! Adblock in va palla!
      Considera che Adblock non viene più aggiornato da quasi un anno, l'attuale release risale ai tempi di Firebird 0.7 ! :|Ad onore dei fatti è campato pure tanto...L'autore disse che per vedere la 0.6 forse ci sarebbe voluto un anno... sembrava esagerare ed invece... :Adesso è veramente ora che questa estensione venga aggiornata! :@
    • Anonimo scrive:
      Re: Attenzione!! Adblock in va palla!
      - Scritto da: Anonimo
      A tutti coloro che hanno scelto firefox per
      questa estensione, non installate questo update
      pena l'andata in vacca di adblock.Ciao, io ho installato la 1.0.3 stamatina appena ho visto lafreccina rossa, e adblock mi funziona benissimo, cosi' come image zoom, all in one gestures, tabbrowser extension, web developer, ed user-agent switcher.
      • francescor82 scrive:
        Re: Attenzione!! Adblock in va palla!


        A tutti coloro che hanno scelto firefox per

        questa estensione, non installate questo update

        pena l'andata in vacca di adblock.

        Ciao, io ho installato la 1.0.3 stamatina appena
        ho visto lafreccina rossa, e adblock mi funziona
        benissimo, cosi' come image zoom, all in one
        gestures, tabbrowser extension, web developer, ed
        user-agent switcher.All'autore del primo post, per la serie "A me non funziona quindi non funziona a tutto il resto del mondo". :-DA parte che è meglio avere un popup in più e un "virus" in meno, o no?
    • Anonimo scrive:
      Re: Attenzione!! Adblock in va palla!
      ????A me funziona perfettamente, assieme a tutte le altre estensioni.
      • Anonimo scrive:
        Re: Attenzione!! Adblock in va palla!
        - Scritto da: Anonimo
        ????

        A me funziona perfettamente, assieme a tutte le
        altre estensioni.anche a me....
    • Anonimo scrive:
      Re: Attenzione!! Adblock in va palla!
      funziona perfettamente.
    • Madder scrive:
      Re: Attenzione!! Adblock in va palla!
      Nessun problema nemmeno per me...
    • Anonimo scrive:
      Re: Attenzione!! Adblock in va palla!
      blocca che è 'na goduria
    • Anonimo scrive:
      Re: Attenzione!! Adblock in va palla!
      - Scritto da: Anonimo
      A tutti coloro che hanno scelto firefox per
      questa estensione, non installate questo update
      pena l'andata in vacca di adblock.

      Tornare indietro alla 1.0.2 con adblock a posto
      non è stato nemmeno una passeggiata...

      Peccato... anch'io aspettavo questo update da un
      pò ormai ma piuttosto che rinunciare ad adblock
      preferisco beccarmi un virus o tornare a usare
      IE.

      Scusate se vado ai limiti della trollata ma mi
      sembra inammissibile che non ci sia una benedetta
      volta che un update di firefox non mandi in palla
      le estensioni più usate.
      Dalla 0.9 è sempre stato così, se non è Sage è
      Adblock o Mouse gestures... gli update riescono
      persino a mandare in palla i temi (!) e non dico
      un major update ma un passaggio dalla 1.0.x alla
      1.0.y

      Sarebbe il caso si svegliassero un pò e
      notificassero agli sviluppatori i cambiamenti un
      pò prima piuttosto che ogni volta lasciar
      smadonnare gli utenti.
      Sinceramente pensavo che il ritardo con cui è
      arrivato questo update fosse dovuto a un testing
      più ampio anche orientato alla compatibilità,
      ripeto non dico con tutte, ma almeno con le
      estensioni più utilizzate.A me funziona tutto perfettamente : aggiornato ieri.Se sei veramente interessato a risolvere questo genere di problema ti consiglio il forum di supporto di FIrefox. http://forum.mozillaitalia.org/Prima controlla che la tua domanda non sia già sulle FAQ e poi prova a postarlo... dicordati che se vuoi essere aiutato veramente devi specificare bene almeno: il sistema operativo, la versione di firefox, la versione di Adblock, la localizzazione di Firefox (la lingua praticamente).Tutte le volte che ho postato in questo modo mi hanno sempre risolto ogni problema.... chiaro che se debutti con una polemica troverai meno persone che avranno voglia di risponderti.
      Questo è ovviamente personale ma per me firefox
      senza adblock non vale poi molto.Questa me la scrivo :D ... giuro che mi fa ridere (mio opinione personale... non ti arrabbiare eh).
    • Di-Gi scrive:
      Re: Adblock funziona su FF 1.0.3
      A me Adblock funziona benissimo su FireFox 1.0.3.
      • Anonimo scrive:
        Re: Adblock funziona su FF 1.0.3
        che devo dirvi, mi registrerò su qualche forum per risolvere la cosa... di fatto a me NON funziona... sto provando da due giorni in tutti i modi, non vuole andare... sono contento per quanti hanno avuto tutto liscioun messaggio però agli sboroni che sentenziano che se uno ha un problema è un povero idiota/sfigato che non sa far funzionare le cose e trolla inutilmente: questa storia delle estensioni che vanno in palla è sistematicamente un fatto e non solo per me; date un'occhiata qui (se volete per questa storia di adblock posso anche riempirvi una pagina di links)http://weblogs.mozillazine.org/asa/archives/007898.htmlVorrei dirvi altre due cosette ma devo eseguire il 5° downdrade per rimettere a posto le mie estensioni... altro che Microsoft...
        • pane@rita scrive:
          Re: Adblock funziona su FF 1.0.3

          Vorrei dirvi altre due cosette ma devo eseguire
          il 5° downdrade per rimettere a posto le mie
          estensioni... altro che Microsoft...perchè ms ha le estensioni?cmq se non sono sul sito di mozilla devi fare riferimento al loro (degli ideatori delle estensioni) supporto...e poi giusto per curiosità perchè 5° downgrade?
        • Anonimo scrive:
          Re: Adblock funziona su FF 1.0.3
          - Scritto da: Anonimo
          che devo dirvi, mi registrerò su qualche forum
          per risolvere la cosa... di fatto a me NON
          funziona... sto provando da due giorni in tutti i
          modi, non vuole andare... sono contento per
          quanti hanno avuto tutto liscioEsporta i bookmark e la tua lista di adblock, elimina totalmente il profilo e creane uno nuovo.Poi ritrovati e riinstallati le estensioni (io mi salvo tutti gli xpi in una cartella a parte), importa i bookmark e la lista di adblock.
          • Anonimo scrive:
            Re: Adblock funziona su FF 1.0.3


            Esporta i bookmark e la tua lista di adblock,
            elimina totalmente il profilo e creane uno nuovo.
            Poi ritrovati e riinstallati le estensioni (io mi
            salvo tutti gli xpi in una cartella a parte),
            importa i bookmark e la lista di adblock.ecco perché sto al 5° downgrade, questo è stato uno dei miei tentativi non riusciti, o meglio talvolta sembrava andare ma dopo un riavvio o firefox si inchiodava irreversibilmente oppure adblock andava in vaccapenso che anch'io come tanti aspetterò la versione 1.1, sempre se e dopo che almeno i vari dev si siano passati una voce e abbiano sistemato le cose
          • Anonimo scrive:
            Re: Adblock funziona su FF 1.0.3

            ecco perché sto al 5° downgrade, ma downgrade vuol dire che reistallavi la 1.02 o precedente, perchè lo facevi per ogni prova?sai che puoi anche farle convivere?
            ma dopo un riavvio o
            firefox si inchiodava irreversibilmentecon qualche messaggio?
            oppure
            adblock andava in vaccain generale o se aggiungevi un item? perchè se fosse il primo caso saresti un unicum
          • Anonimo scrive:
            Re: Adblock funziona su FF 1.0.3
            - Scritto da: Anonimo


            ecco perché sto al 5° downgrade,

            ma downgrade vuol dire che reistallavi la 1.02 o
            precedente, perchè lo facevi per ogni prova?
            sai che puoi anche farle convivere?ritornavo alla 1.0.2, la convivenza importa poco... vorrei la funzionalità della 1.0.2 e la sicurezza della 1.0.3 insieme

            ma dopo un riavvio o

            firefox si inchiodava irreversibilmente

            con qualche messaggio?
            no il processo si suicidava dopo qualche secondo, ancora prima di visualizzare la gui

            oppure

            adblock andava in vacca
            i filtri venivano ignorati, scomparsa anche il link alle preferences sulla statusbar. dalla finestrella delle estensioni era ancora però (inutilmente) configurabile
            in generale o se aggiungevi un item? perchè se
            fosse il primo caso saresti un unicum... optimum =)ripeto, posso aggiungere filtri sotto la 1.0.3 ma vengono tutti ignorati. nessun messaggio di errore.riprodotto tutto ciò installando il programma da zero ripulendo anche il registro (sto sotto Win) , aggiornando da una versione precedente con le estensioni attivate/disattivate.Rifatto le suddette combinazioni con il profilo esistente e con un profilo nuovo...adesso mi sono rotto, ho rimesso su la 1.0.2 e tutto rifunziona
          • pane@rita scrive:
            Re: Adblock funziona su FF 1.0.3

            adesso mi sono rotto, ho rimesso su la 1.0.2 e
            tutto rifunzionaeh eh capita, per fortuna mia non ho quelle estensioni...dal mio punto di vista secondo me sono gli sviluppatori di estensioni che devono aggiornare, ma capisco anche il loro giramento di p
    • Anonimo scrive:
      A ME E' SUCCESSO CON USER AGENT SWITCHER
      - Scritto da: Anonimo
      A tutti coloro che hanno scelto firefox per
      questa estensione, non installate questo update
      pena l'andata in vacca di adblock.

      Tornare indietro alla 1.0.2 con adblock a posto
      non è stato nemmeno una passeggiata...

      Peccato... anch'io aspettavo questo update da un
      pò ormai ma piuttosto che rinunciare ad adblock
      preferisco beccarmi un virus o tornare a usare
      IE.

      Scusate se vado ai limiti della trollata ma mi
      sembra inammissibile che non ci sia una benedetta
      volta che un update di firefox non mandi in palla
      le estensioni più usate.
      Dalla 0.9 è sempre stato così, se non è Sage è
      Adblock o Mouse gestures... gli update riescono
      persino a mandare in palla i temi (!) e non dico
      un major update ma un passaggio dalla 1.0.x alla
      1.0.y

      Sarebbe il caso si svegliassero un pò e
      notificassero agli sviluppatori i cambiamenti un
      pò prima piuttosto che ogni volta lasciar
      smadonnare gli utenti.
      Sinceramente pensavo che il ritardo con cui è
      arrivato questo update fosse dovuto a un testing
      più ampio anche orientato alla compatibilità,
      ripeto non dico con tutte, ma almeno con le
      estensioni più utilizzate.
      Questo è ovviamente personale ma per me firefox
      senza adblock non vale poi molto.E' successo qualcosa di analogo anche a me.Ho premuto il tasto degli aggiornamenti è sono partiti 4 aggiornamenti relativi ad altrettante estensioni, webdeveloper, user agent switcher, forecastfox, linky, oltre al tema (noia).ma non la nuova versione di firefox.Ho riavviato il browser affinchè l'installazione delle estensioni fosse ultimata, e si è bloccato all'avvio.Allora ho fatto il backup del profilo.Ho riavviato in safe-modese non hai il link basta dare il parametro -safe-modefirefox.exe -safe-modeho eliminato le estensioni fino a trovare quella che andava in conflitto.ho ripristinato il backupriavviato in safe modeeliminato user agent switcherriavvioscarico di nuovo user agent switcher e tutto va okprova ad applicare gli stessi passaggi con adblock (a me funziona anche con la 1.0.3 (scaricata a mano))
      • pane@rita scrive:
        Re: A ME E' SUCCESSO CON USER AGENT SWIT
        io consiglio anche di disabilitare l'aggiornamento automatico di estensioni e temi, soprattutto se si usano estensioni con locale in italiano che nell'aggiornamento non c'è
    • Anonimo scrive:
      la mano dex non sa cosa fa mano sinix
      tipico del mondo open source.Non potrà mai funzionare tutto per bene ........
  • Anonimo scrive:
    abbiamo capito che opera è il browser
    migliore,ma non diamo addosso a FF, vi da fastidio se un browser alternativo si stia dando da fare per crescere ?
    • Anonimo scrive:
      Re: abbiamo capito che opera è il browse
      - Scritto da: Anonimo
      migliore,

      ma non diamo addosso a FF, vi da fastidio se un
      browser alternativo si stia dando da fare per
      crescere ?il fatto che non escano security update per opera o aggiornamenti frequenti non vuol dire che sia perfetto... forse che il suo utilizzo è talmente ristretto da non permettere di sgamare le falle... come succede per osx in poche parole...
      • Opera scrive:
        Re: abbiamo capito che opera è il browse
        - Scritto da: Anonimo

        - Scritto da: Anonimo

        migliore,



        ma non diamo addosso a FF, vi da fastidio se un

        browser alternativo si stia dando da fare per

        crescere ?

        il fatto che non escano security update per opera
        o aggiornamenti frequenti non vuol dire che sia
        perfetto... forse che il suo utilizzo è talmente
        ristretto da non permettere di sgamare le
        falle... come succede per osx in poche parole...Le falle vengono sgamate e correttela versione 7.54 a avuto 2 versioni fix bug, dimostrando come i ragazzi della Opera software, ci tengono alla sicurezza.Adesso si stano concentrato per il rilascio della versione 8 ^^e poi io sono contenta che ci sia Firefox ^^
        • carobeppe scrive:
          Re: abbiamo capito che opera è il browse
          personalmente credo che sia opera che firefox siano due ottimi browser (uso firefox sul pc ed opera sul cellulare), l'unica pecca di opera è che non è open source, per qusto preferisco firefox, ma non mi permetterei mai di dire ad un operista che il suo browser fa schifo come invece faccio con i pazzi che usano IE
    • Di-Gi scrive:
      Re: abbiamo capito che opera è il browser
      Concordo.Inoltre, bisogna considerare che Opera è alla versione 7.54, FireFox alla 1.0.3.E' vero che i numeri delle versioni avanzano in maniera diversa a discrezione degli autori dei rispettivi software, ma in ogni caso FireFox è nato da poco, in confronto ad Opera.Anyway, sono entrambi ottimi browser.
      • 4ndrew87 scrive:
        Re: abbiamo capito che opera è il browse
        - Scritto da: Di-Gi
        Concordo.
        Inoltre, bisogna considerare che Opera è alla
        versione 7.54, FireFox alla 1.0.3.

        E' vero che i numeri delle versioni avanzano in
        maniera diversa a discrezione degli autori dei
        rispettivi software, ma in ogni caso FireFox è
        nato da poco, in confronto ad Opera.

        Anyway, sono entrambi ottimi browser.concordo il concordamentoe ripeto:invece di fare browser war tra firefox e opera,uniamo le forze
        • francescor82 scrive:
          Re: abbiamo capito che opera è il browse

          e ripeto:invece di fare browser war tra firefox e
          opera,uniamo le forzeSe intendi "uniamo le forze per cercare di avere dei browser sempre migliori che possano abbassare ulteriormente la percentuale di IE", mi trovi perfettamente d'accordo. :-)
  • Anonimo scrive:
    Due settimane...
    Da utente firefox posso dire di non essere proprio contentissimo: capisco se fosse un difetto minore, ma quello del javascript era un buco di una certa serietà, che ti frega di fare la 1.0.3 per quel baco e la 1.0.4 due settimane dopo per altri cazzabubboli? Sempre meglio dei mesi o anni (o MAI) del principale concorrente, però...
    • Opera scrive:
      Re: Due settimane...
      - Scritto da: Anonimo
      Da utente firefox posso dire di non essere
      proprio contentissimo: capisco se fosse un
      difetto minore, ma quello del javascript era un
      buco di una certa serietà, che ti frega di fare
      la 1.0.3 per quel baco e la 1.0.4 due settimane
      dopo per altri cazzabubboli?

      Sempre meglio dei mesi o anni (o MAI) del
      principale concorrente, però...Se ti leggi il primo topic fatto, c'è frescione che dice il perchè
      • francescor82 scrive:
        Re: Due settimane...

        Se ti leggi il primo topic fatto, c'è frescione
        che dice il perchèSperiamo che il vizio di parlare senza leggere non si diffonda anche tra gli utenti FireFox :o
    • Anonimo scrive:
      Re: Due settimane...
      - Scritto da: Anonimo
      Da utente firefox posso dire di non essere
      proprio contentissimo: capisco se fosse un
      difetto minore, ma quello del javascript era un
      buco di una certa serietà, che ti frega di fare
      la 1.0.3 per quel baco e la 1.0.4 due settimane
      dopo per altri cazzabubboli? una build con la patch è stata resa disponibile quasi immediatamente dopo la notifica

      Sempre meglio dei mesi o anni (o MAI) del
      principale concorrente, però...e questo è quel che conta
  • Anonimo scrive:
    update
    ho FF 1.0.2 e non mi trova l'aggiornamento... lo fa anche a voi ?
    • Anonimo scrive:
      Re: update
      Certo, non è ancora disponibile quella con il language pack integrato.Ciao
      • Anonimo scrive:
        Re: update
        - Scritto da: Anonimo
        Certo, non è ancora disponibile quella con il
        language pack integrato.



        Ciaoscusate, sono un coglione :D
    • eVolts scrive:
      Re: update
      - Scritto da: Anonimo
      ho FF 1.0.2 e non mi trova l'aggiornamento... lo
      fa anche a voi ?A me non l'ha trovato in automatico (con l'icona in alto a dx), ma ho dovuto fare un check manuale degli aggiornamenti.Uso la versione in lingua inglese.eV
    • Anonimo scrive:
      Re: update
      - Scritto da: Anonimo
      ho FF 1.0.2 e non mi trova l'aggiornamento... lo
      fa anche a voi ?Su un PC ha rilevato automaticamente l'aggiornamento, sull'altro niente. Entrambi con XP ed entrambi alla versione 1.0.2 inglese.Boh.
  • Opera scrive:
    ok anche questo e corretto
    ci hanno messo un pò sta volta, oppure sono io che ho perso la congnizione del tempo?
    • francescor82 scrive:
      Re: ok anche questo e corretto

      ci hanno messo un pò sta volta, oppure sono io
      che ho perso la congnizione del tempo?ci hanno messo un paio di settimane, che non è eccessivo, considerando che c'erano altre vulnerabilità da chiudere e relativi test.
      • Opera scrive:
        Re: ok anche questo e corretto
        - Scritto da: francescor82

        ci hanno messo un pò sta volta, oppure sono io

        che ho perso la congnizione del tempo?

        ci hanno messo un paio di settimane, che non è
        eccessivo, considerando che c'erano altre
        vulnerabilità da chiudere e relativi test.haaa capito, meno male che ho messo questo topic solo per gli utenti registrati, altrimenti sai che trolloni che arrivavano.
        • 4ndrew87 scrive:
          Re: ok anche questo e corretto
          ecco la lista dei bugs fixatiMFSA 2005-33 Javascript "lambda" replace exposes memory contentsMFSA 2005-34 javascript: PLUGINSPAGE code executionMFSA 2005-35 Showing blocked javascript: popup uses wrong privilege contextMFSA 2005-36 Cross-site scripting through global scope pollutionMFSA 2005-37 Code execution through javascript: faviconsMFSA 2005-38 Search plugin cross-site scriptingMFSA 2005-39 Arbitrary code execution from Firefox sidebar panel IIMFSA 2005-40 Missing Install object instance checksMFSA 2005-41 Privilege escalation via DOM property overridesdirei che 2 settimane per 9 falle è abbastanza buono
Chiudi i commenti